¿Qué dispositivos son compatibles?

¡Vainglory funciona en muchos dispositivos!

Android:

  • Dispositivos Android con 1 GB de RAM o más
  • Android 4.1 o superior
  • Puede ser instalado en tarjetas SD, pero usa las que tengan una velocidad de escritura/lectura más rápida.
  • Lee esto para ver los dispositivos compatibles

iOS:

  • iPad 2 y superiores
  • iPhone 5 y superiores
  • Se requiere iOS 7.0 o superior. Lee esto si necesitas ayuda sobre optimización